package com.writeoff.module.system.dto;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

public class UpdatePlatformDictionaryItemRequest {
    @NotBlank(message = "字典名称不能为空")
    private String dictName;
    @NotNull(message = "排序不能为空")
    private Integer sortNo;
    private String remark;
    @NotBlank(message = "状态不能为空")
    private String status;

    public String getDictName() {
        return dictName;
    }

    public void setDictName(String dictName) {
        this.dictName = dictName;
    }

    public Integer getSortNo() {
        return sortNo;
    }

    public void setSortNo(Integer sortNo) {
        this.sortNo = sortNo;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
